.bixol-new-read-block {
  padding: 100px 0;
}
@media (max-width: 767px) {
  .bixol-new-read-block {
    padding: 30px 0;
  }
}
.bixol-new-read-block .blog-details-wrap .blog-thumb {
  height: 440px;
}
@media (max-width: 1199px) {
  .bixol-new-read-block .blog-details-wrap .blog-thumb {
    height: 300px;
  }
}
@media (max-width: 767px) {
  .bixol-new-read-block .blog-details-wrap .blog-thumb {
    height: 200px;
  }
}
.bixol-new-read-block .blog-details-wrap .blog-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bixol-new-read-block .blog-details-wrap .details-blog-meta {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 20px;
}
.bixol-new-read-block .blog-details-wrap .details-blog-meta i {
  margin-right: 8px;
  color: var(--color-primary);
}
.bixol-new-read-block .blog-details-wrap .title {
  margin-bottom: 20px;
  font-size: 34px;
}
@media (max-width: 767px) {
  .bixol-new-read-block .blog-details-wrap .title {
    font-size: 24px;
    margin-bottom: 10px;
  }
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 30px;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination > div:first-of-type i {
  margin-right: 18px;
  transform: rotate(180deg);
  transform-origin: center;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination > div:last-of-type i {
  margin-left: 18px;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a {
  min-width: 170px;
  height: 40px;
  display: inline-block;
  background-color: #f6f6f6;
  line-height: 40px;
  text-align: center;
  /* font-family: "Poppins", sans-serif; */
  font-weight: 600;
  font-size: 15px;
  color: var(--0431b8);
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
   background-color: var(--color-primary);
  color: #ffffff;
  text-decoration: underline;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a i {
  display: inline-block;
  position: relative;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a i::after,
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a i::before {
  content: "";
  height: 6px;
  width: 6px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-width: 2px 2px 0 0;
  border-color: var(--0431b8);
  border-style: solid;
  position: absolute;
  transition: 0.3s;
  transform: rotate(45deg);
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a i::after {
  right: 6px;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a:hover {
  background-color: var(--color-primary);
  color: #ffffff;
  text-decoration: underline;
}
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a:hover i::after,
.bixol-new-read-block .blog-details-wrap .single-blog-pagination a:hover i::before {
  border-color: #fff;
}
.bixol-new-read-block .blog-details-wrap .hide {
  visibility: hidden !important;
}
.bixol-new-read-block .blog-details-wrap .blog-details-bottom {
  border-top: 2px solid #eaeaea;
  padding-top: 30px;
  margin-top: 30px;
}
@media (max-width: 767px) {
  .bixol-new-read-block .blog-details-wrap .blog-details-bottom {
    margin-bottom: 30px;
  }
}
.bixol-new-read-block .blog-details-wrap .blog-details-bottom .tg-post-tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.bixol-new-read-block .blog-details-wrap .blog-details-bottom .tg-post-tags .tags-title {
  font-size: 14px;
  text-transform: uppercase;
  color: #2a1510;
  font-weight: 700;
  margin-right: 6px;
}
.bixol-new-read-block .blog-details-wrap .blog-details-bottom .tg-post-tags .list-wrap {
  display: flex;
  align-items: center;
  gap: 6px;
  flex-wrap: wrap;
}
.bixol-new-read-block .blog-details-wrap .blog-details-bottom .tg-post-tags .list-wrap li a {
  color: var(--color-primary);
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  padding: 6px 10px;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  border-radius: 2px;
}
.bixol-new-read-block .blog-details-wrap .blog-details-bottom .tg-post-tags .list-wrap li a:hover {
  background-color: var(--color-primary);
  color: #ffffff;
}
.bixol-new-read-block .blog-sidebar .blog-widget {
  margin-bottom: 60px;
  position: relative;
  padding: 20px;
  border: 1px solid #eaeaea;
}
@media (max-width: 767px) {
  .bixol-new-read-block .blog-sidebar .blog-widget {
    margin-bottom: 20px;
  }
}
.bixol-new-read-block .blog-sidebar .blog-widget:last-of-type {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .bixol-new-read-block .blog-sidebar .blog-widget:last-of-type {
    margin-bottom: 30px;
  }
}
.bixol-new-read-block .blog-sidebar .blog-widget .sw-title {
  display: inline-block;
  margin-bottom: 30px;
  position: relative;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1.2;
  color: var(--color-primary);
  font-size: 22px;
}
.bixol-new-read-block .blog-sidebar .blog-widget .sw-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -50px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 40px;
  height: 3px;
  background-color: var(--color-second);
}
.bixol-new-read-block .blog-sidebar .sidebar-search {
  position: relative;
}
.bixol-new-read-block .blog-sidebar .sidebar-search form input {
  width: 100%;
  padding: 12px 60px 12px 20px;
  border: 0;
  background-color: #f6f6f6;
  border-radius: 3px;
  color: var(--color-primary);
  font-size: 15px;
  font-weight: 600;
}
.bixol-new-read-block .blog-sidebar .sidebar-search form input::placeholder {
  color: var(--color-primary);
}
.bixol-new-read-block .blog-sidebar .sidebar-search form button {
  position: absolute;
  right: 0;
  top: 0;
  border: 0;
  width: 50px;
  height: 46px;
  background-color: var(--color-primary);
  color: #ffffff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0 3px 3px 0;
}
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap {
  margin: 0px;
  padding: 0px;
  background-color: #ffffff;
}
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap li:first-of-type {
  border-radius: 5px 5px 0 0;
}
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap li + li a {
  border-top: 1px solid #eaeaea;
  margin-top: 1px;
}
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap li a {
  color: var(--color-primary);
  display: block;
  padding: 14px 16px;
  font-weight: 600;
  font-size: 15px;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  position: relative;
}
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap li a.active,
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap li a:hover {
  color: var(--color-primary);
}
.bixol-new-read-block .blog-sidebar .sidebar-cat-list .list-wrap li a::after {
  content: "\e690";
  font-family: "iconfont";
  font-weight: 900;
  position: absolute;
  right: 0px;
  font-size: 12px;
  top: 15px;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item + .rc-post-item {
  margin-top: 50px;
  position: relative;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item + .rc-post-item::before {
  content: "";
  position: absolute;
  top: -25px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #d5dde5;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item .thumb {
  width: 60px;
  height: 60px;
  flex: 0 0 auto;
  margin-right: 20px;
  border-radius: 50%;
  overflow: hidden;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item .content .title {
  font-size: 15px;
  font-weight: 700;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item .content .title a {
  transition: 0.3s;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item .content .title a:hover {
  color: var(--color-primary);
}
.bixol-new-read-block .blog-sidebar .rc-post-list .rc-post-item .content .date {
  font-size: 16px;
  padding-top: 6px;
}
.bixol-new-read-block .blog-sidebar .popular-tags a {
  padding: 0 10px;
  display: inline-block;
  background-color: #ffffff;
  color: var(--color-primary);
  font-weight: 600;
  text-align: center;
  font-size: 13px;
  margin-right: 6px;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  border: 1px solid #eaeaea;
  height: 30px;
  line-height: 30px;
  min-width: 65px;
}
.bixol-new-read-block .blog-sidebar .popular-tags a:hover {
  background-color: var(--color-primary);
  color: #ffffff;
}
.bixol-new-read-block .blog-sidebar .contact-widget {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  padding: 110px 40px;
  text-align: center;
  position: relative;
  z-index: 1;
  border: 1px solid #eaeaea;
}
@media (max-width: 1499px) {
  .bixol-new-read-block .blog-sidebar .contact-widget {
    padding: 60px 20px;
  }
}
@media (max-width: 767px) {
  .bixol-new-read-block .blog-sidebar .contact-widget {
    margin-bottom: 55px;
  }
}
.bixol-new-read-block .blog-sidebar .contact-widget::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(1, 1, 1, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.bixol-new-read-block .blog-sidebar .contact-widget .subtitle {
  font-size: 14px;
  text-transform: uppercase;
  color: var(--color-primary);
  font-weight: 700;
}
.bixol-new-read-block .blog-sidebar .contact-widget .title {
  font-size: 28px;
  font-weight: 700;
  color: #ffffff;
  margin-top: 6px;
  display: block;
}
.bixol-new-read-block .blog-sidebar .contact-widget p {
  margin-top: 15px;
  color: #ffffff;
}
.bixol-new-read-block .blog-sidebar .contact-widget a {
  margin-top: 40px;
  display: inline-block;
  padding: 14px 22px;
  background-color: var(--color-primary);
  color: #ffffff;
  font-weight: 700;
  border-radius: 2px;
  text-transform: uppercase;
}
.bixol-new-read-block .blog-sidebar .contact-widget .widget-content {
  position: relative;
}
.bixol-new-read-block .blog-sidebar .contact-widget .widget-content::before {
  content: "\e699";
  position: absolute;
  bottom: -80px;
  right: 0px;
  font-size: 60px;
  line-height: 1;
  font-family: "iconfont";
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  color: #8d8d8d;
}
@media (max-width: 1499px) {
  .bixol-new-read-block .blog-sidebar .contact-widget .widget-content::before {
    bottom: -60px;
    font-size: 50px;
  }
}
